@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

dl, dt, dd,
ul, li {
  list-style: none;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

img {
  vertical-align: bottom;
}

ins {
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

html {
  font-family: "メイリオ", Meiryo,"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "MS PGothic", sans-serif;
  font-size: 62.5%;
  /* base 10px */
}

address {
  font-style: normal;
}

.clearfix:after, .basic-UI ul.floatList:after, .basic-UI ol.floatList:after, .basic-UI dl.floatList:after, .basic-UI .separateBox-2:after, #missionSection .missionChart:after, #messageSection .messageContentWrap:after, #messageSection .messageContentWrap .right-UI .wrap-UI:after, #messageSection .messageContentWrap .left-UI .history .wrap-UI:after, #productsSection .productsContentWrap .productsItem:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clearfix, .basic-UI ul.floatList, .basic-UI ol.floatList, .basic-UI dl.floatList, .basic-UI .separateBox-2, #missionSection .missionChart, #messageSection .messageContentWrap, #messageSection .messageContentWrap .right-UI .wrap-UI, #messageSection .messageContentWrap .left-UI .history .wrap-UI, #productsSection .productsContentWrap .productsItem {
  /* IE7 Bug Fix */
  min-height: 1px;
}

* html .clearfix, * html .basic-UI ul.floatList, .basic-UI * html ul.floatList, * html .basic-UI ol.floatList, .basic-UI * html ol.floatList, * html .basic-UI dl.floatList, .basic-UI * html dl.floatList, * html .basic-UI .separateBox-2, .basic-UI * html .separateBox-2, * html #missionSection .missionChart, #missionSection * html .missionChart, * html #messageSection .messageContentWrap, #messageSection * html .messageContentWrap, * html #messageSection .messageContentWrap .right-UI .wrap-UI, #messageSection .messageContentWrap .right-UI * html .wrap-UI, * html #messageSection .messageContentWrap .left-UI .history .wrap-UI, #messageSection .messageContentWrap .left-UI .history * html .wrap-UI, * html #productsSection .productsContentWrap .productsItem, #productsSection .productsContentWrap * html .productsItem {
  /* IE6 and MacIE Bug Fix */
  height: 1px;
  /*\*/
     /*/
height: auto;
overflow: hidden;
/**/
}

html {
  font-family: "ヒラギノ明朝 Pro","Hiragino Mincho Pro","游明朝","Yu Mincho","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
  font-size: 62.5%;
  /* base 10px */
}
html input, html button, html textarea {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
}
html body {
  font-size: 14px;
  line-height: 1.8em;
  color: #ffffff;
}
html body a {
  color: #0E5BA1;
  text-decoration: none;
}
html body a:hover {
  text-decoration: none;
}
html body a img:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

#contents {
  background: #fff;
}
#contents #contentsWrapper {
  overflow: hidden;
  *zoom: 1;
  position: relative;
  width: 100%;
  background: #fff;
}
@media only screen and (max-width: 640px) {
  #contents #contentsWrapper {
    width: 100%;
  }
}
#contents #contentsWrapper #mainContents {
  width: 100%;
  padding-left: 220px;
  padding-bottom: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  #contents #contentsWrapper #mainContents {
    width: 100%;
    float: none;
    padding-left: 0;
  }
}
#contents #contentsWrapper #mainContents .contentsItem {
  margin-bottom: 30px;
}
@media only screen and (max-width: 640px) {
  #contents #contentsWrapper #mainContents .contentsItem {
    margin-bottom: 0;
  }
}
#contents #contentsWrapper #subContents {
  width: 300px;
  float: right;
}
@media only screen and (max-width: 640px) {
  #contents #contentsWrapper #subContents {
    width: 100%;
    float: none;
  }
}
#contents #contentsWrapper #subContents .subContentsItem {
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  #contents #contentsWrapper #subContents .subContentsItem {
    margin-bottom: 0;
  }
}
#contents #contentsWrapper #subContents .subContentsItem.itemBorder {
  border-left: solid 1px #F6F6F2;
  border-right: solid 1px #F6F6F2;
  border-bottom: solid 1px #F6F6F2;
}
@media only screen and (max-width: 640px) {
  #contents #contentsWrapper #subContents .subContentsItem.itemBorder {
    border-left: none;
    border-right: none;
  }
}

@media only screen and (max-width: 640px) {
  .basic-UI p {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.basic-UI ul, .basic-UI ol, .basic-UI dl {
  margin-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .basic-UI ul, .basic-UI ol, .basic-UI dl {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.basic-UI ul.floatList li, .basic-UI ol.floatList li, .basic-UI dl.floatList li {
  float: left;
  margin-right: 20px;
}
.basic-UI ul.listStyle-disc li, .basic-UI ol.listStyle-disc li, .basic-UI dl.listStyle-disc li {
  list-style-type: disc;
  margin-left: 1.2em;
}
.basic-UI ul li:last-child, .basic-UI ol li:last-child, .basic-UI dl li:last-child {
  margin-bottom: 0;
}
.basic-UI ul li ul li, .basic-UI ul li ol li, .basic-UI ol li ul li, .basic-UI ol li ol li, .basic-UI dl li ul li, .basic-UI dl li ol li {
  margin-bottom: 5px;
}
.basic-UI ul li ul li:last-child, .basic-UI ul li ol li:last-child, .basic-UI ol li ul li:last-child, .basic-UI ol li ol li:last-child, .basic-UI dl li ul li:last-child, .basic-UI dl li ol li:last-child {
  margin-bottom: 0;
}
.basic-UI ul dt, .basic-UI ol dt, .basic-UI dl dt {
  font-weight: bold;
}
@media only screen and (max-width: 640px) {
  .basic-UI ul p, .basic-UI ol p, .basic-UI dl p {
    padding-left: 0;
    padding-right: 0;
  }
}
.basic-UI input[type="text"], .basic-UI input[type="number"], .basic-UI input[type="email"], .basic-UI input[type="password"] {
  padding: 10px 5px;
  border-radius: 4px;
  border: solid 1px #A9A9A9;
  font-size: 1.1em;
}
@media only screen and (max-width: 640px) {
  .basic-UI input[type="text"], .basic-UI input[type="number"], .basic-UI input[type="email"], .basic-UI input[type="password"] {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
.basic-UI input[type="checkbox"], .basic-UI input[type="radio"] {
  padding-top: 5px;
  margin: 0 5px 3px 0;
}
.basic-UI select {
  height: 40px;
  padding: 5px;
  margin-bottom: 7px;
  border-radius: 4px;
  border: solid 1px #A9A9A9;
  font-size: 1.1em;
}
.basic-UI textarea {
  width: 90%;
  height: 75px;
  padding: 10px;
  margin: 2px;
  border-radius: 4px;
  border: solid 1px #A9A9A9;
  font-size: 1.1em;
  line-height: 1.2;
}
.basic-UI .separateBox-2 .separateBox-left {
  float: left;
  width: 49%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  .basic-UI .separateBox-2 .separateBox-left {
    float: none;
    width: 100%;
  }
}
.basic-UI .separateBox-2 .separateBox-right {
  float: right;
  width: 49%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  .basic-UI .separateBox-2 .separateBox-right {
    float: none;
    width: 100%;
  }
}
.basic-UI .scrollBox {
  overflow-y: scroll;
  border: solid 1px #ccc;
  height: 180px;
  padding: 10px;
}
@media only screen and (max-width: 640px) {
  .basic-UI .scrollBox {
    margin: 0 10px;
  }
}

.pagesContentsItem {
  margin-bottom: 25px;
}

.mb_ss {
  margin-bottom: 5px !important;
}

.mb_s {
  margin-bottom: 10px !important;
}

.mb_m {
  margin-bottom: 20px !important;
}

.mb_l {
  margin-bottom: 30px !important;
}

.pl_s {
  padding-left: 10px !important;
}

.pl_m {
  padding-left: 20px !important;
}

.pl_l {
  padding-left: 30px !important;
}

.p_s {
  padding: 10px !important;
}

.fw_b {
  font-weight: bold;
}

.ta_l {
  text-align: left;
}

.ta_r {
  text-align: right;
}

.ta_c {
  text-align: center;
}

.ti_1 {
  margin-left: 1em;
  text-indent: -1em;
}

.ti_1-5 {
  margin-left: 1.5em;
  text-indent: -1.5em;
}

.fl_l {
  float: left;
}

.fl_r {
  float: right;
}

.cl_b {
  clear: both;
}

.vegas-wrapper,
.vegas-overlay,
.vegas-timer,
.vegas-slide,
.vegas-slide-inner {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
  border: none;
  padding: 0;
  margin: 0;
}

.vegas-overlay {
  opacity: .5;
  background: transparent url(img/overlays/02.png) center center repeat;
}

.vegas-timer {
  top: auto;
  bottom: 0;
  height: 2px;
}

.vegas-timer-progress {
  width: 0%;
  height: 100%;
  background: white;
  transition: width ease-out;
}

.vegas-timer-running .vegas-timer-progress {
  width: 100%;
}

.vegas-slide,
.vegas-slide-inner {
  margin: 0;
  padding: 0;
  background: transparent center center no-repeat;
  transform: translateZ(0);
}

body .vegas-container {
  overflow: hidden !important;
  position: relative;
}

.vegas-video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}

body.vegas-container {
  overflow: auto;
  position: static;
  z-index: -2;
}

body.vegas-container > .vegas-timer,
body.vegas-container > .vegas-overlay,
body.vegas-container > .vegas-slide {
  position: fixed;
  z-index: -1;
}

/* Target Safari IOS7+ in order to add 76px */
_::full-page-media, _:future,
:root body.vegas-container > .vegas-slide,
:root body.vegas-container > .vegas-overlay {
  bottom: -76px;
}

/*************************
    Transitions
 *************************/
/* fade */
.vegas-transition-fade,
.vegas-transition-fade2 {
  opacity: 0;
}

.vegas-transition-fade-in,
.vegas-transition-fade2-in {
  opacity: 1;
}

.vegas-transition-fade2-out {
  opacity: 0;
}

/* blur */
.vegas-transition-blur,
.vegas-transition-blur2 {
  opacity: 0;
  filter: blur(32px);
}

.vegas-transition-blur-in,
.vegas-transition-blur2-in {
  opacity: 1;
  filter: blur(0px);
}

.vegas-transition-blur2-out {
  opacity: 0;
}

/* flash */
.vegas-transition-flash,
.vegas-transition-flash2 {
  opacity: 0;
  filter: brightness(25);
}

.vegas-transition-flash-in,
.vegas-transition-flash2-in {
  opacity: 1;
  filter: brightness(1);
}

.vegas-transition-flash2-out {
  opacity: 0;
  filter: brightness(25);
}

/* negative */
.vegas-transition-negative,
.vegas-transition-negative2 {
  opacity: 0;
  filter: invert(100%);
}

.vegas-transition-negative-in,
.vegas-transition-negative2-in {
  opacity: 1;
  filter: invert(0);
}

.vegas-transition-negative2-out {
  opacity: 0;
  filter: invert(100%);
}

/* burn */
.vegas-transition-burn,
.vegas-transition-burn2 {
  opacity: 0;
  filter: contrast(1000%) saturate(1000%);
}

.vegas-transition-burn-in,
.vegas-transition-burn2-in {
  opacity: 1;
  filter: contrast(100%) saturate(100%);
}

.vegas-transition-burn2-out {
  opacity: 0;
  filter: contrast(1000%) saturate(1000%);
}

/* slideLeft */
.vegas-transition-slideLeft,
.vegas-transition-slideLeft2 {
  transform: translateX(100%);
}

.vegas-transition-slideLeft-in,
.vegas-transition-slideLeft2-in {
  transform: translateX(0%);
}

.vegas-transition-slideLeft2-out {
  transform: translateX(-100%);
}

/* slideRight */
.vegas-transition-slideRight,
.vegas-transition-slideRight2 {
  transform: translateX(-100%);
}

.vegas-transition-slideRight-in,
.vegas-transition-slideRight2-in {
  transform: translateX(0%);
}

.vegas-transition-slideRight2-out {
  transform: translateX(100%);
}

/* slideUp */
.vegas-transition-slideUp,
.vegas-transition-slideUp2 {
  transform: translateY(100%);
}

.vegas-transition-slideUp-in,
.vegas-transition-slideUp2-in {
  transform: translateY(0%);
}

.vegas-transition-slideUp2-out {
  transform: translateY(-100%);
}

/* slideDown */
.vegas-transition-slideDown,
.vegas-transition-slideDown2 {
  transform: translateY(-100%);
}

.vegas-transition-slideDown-in,
.vegas-transition-slideDown2-in {
  transform: translateY(0%);
}

.vegas-transition-slideDown2-out {
  transform: translateY(100%);
}

/* zoomIn */
.vegas-transition-zoomIn,
.vegas-transition-zoomIn2 {
  transform: scale(0);
  opacity: 0;
}

.vegas-transition-zoomIn-in,
.vegas-transition-zoomIn2-in {
  transform: scale(1);
  opacity: 1;
}

.vegas-transition-zoomIn2-out {
  transform: scale(2);
  opacity: 0;
}

/* zoomOut */
.vegas-transition-zoomOut,
.vegas-transition-zoomOut2 {
  transform: scale(2);
  opacity: 0;
}

.vegas-transition-zoomOut-in,
.vegas-transition-zoomOut2-in {
  transform: scale(1);
  opacity: 1;
}

.vegas-transition-zoomOut2-out {
  transform: scale(0);
  opacity: 0;
}

/* swirlLeft */
.vegas-transition-swirlLeft,
.vegas-transition-swirlLeft2 {
  transform: scale(2) rotate(35deg);
  opacity: 0;
}

.vegas-transition-swirlLeft-in,
.vegas-transition-swirlLeft2-in {
  transform: scale(1) rotate(0deg);
  opacity: 1;
}

.vegas-transition-swirlLeft2-out {
  transform: scale(2) rotate(-35deg);
  opacity: 0;
}

/* swirlRight */
.vegas-transition-swirlRight,
.vegas-transition-swirlRight2 {
  transform: scale(2) rotate(-35deg);
  opacity: 0;
}

.vegas-transition-swirlRight-in,
.vegas-transition-swirlRight2-in {
  transform: scale(1) rotate(0deg);
  opacity: 1;
}

.vegas-transition-swirlRight2-out {
  transform: scale(2) rotate(35deg);
  opacity: 0;
}

/*************************
    Animations
 *************************/
.vegas-animation-kenburns {
  animation: kenburns ease-out;
}

@keyframes kenburns {
  0% {
    transform: scale(1.5);
  }
  100% {
    transform: scale(1);
  }
}
.vegas-animation-kenburnsUp {
  animation: kenburnsUp ease-out;
}

@keyframes kenburnsUp {
  0% {
    transform: scale(1.5) translate(0, 10%);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
.vegas-animation-kenburnsDown {
  animation: kenburnsDown ease-out;
}

@keyframes kenburnsDown {
  0% {
    transform: scale(1.5) translate(0, -10%);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
.vegas-animation-kenburnsLeft {
  animation: kenburnsLeft ease-out;
}

@keyframes kenburnsLeft {
  0% {
    transform: scale(1.5) translate(10%, 0);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
.vegas-animation-kenburnsRight {
  animation: kenburnsRight ease-out;
}

@keyframes kenburnsRight {
  0% {
    transform: scale(1.5) translate(-10%, 0);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
.vegas-animation-kenburnsUpLeft {
  animation: kenburnsUpLeft ease-out;
}

@keyframes kenburnsUpLeft {
  0% {
    transform: scale(1.5) translate(10%, 10%);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
.vegas-animation-kenburnsUpRight {
  animation: kenburnsUpRight ease-out;
}

@keyframes kenburnsUpRight {
  0% {
    transform: scale(1.5) translate(-10%, 10%);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
.vegas-animation-kenburnsDownLeft {
  animation: kenburnsDownLeft ease-out;
}

@keyframes kenburnsDownLeft {
  0% {
    transform: scale(1.5) translate(10%, -10%);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
.vegas-animation-kenburnsDownRight {
  animation: kenburnsDownRight ease-out;
}

@keyframes kenburnsDownRight {
  0% {
    transform: scale(1.5) translate(-10%, -10%);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
/*!
 * fullPage 2.7.5
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
html.fp-enabled,
.fp-enabled body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  /*Avoid flicker on slides transitions for mobile phones #336 */
  -webkit-tap-highlight-color: transparent;
}

#superContainer {
  height: 100%;
  position: relative;
  /* Touch detection for Windows 8 */
  -ms-touch-action: none;
  /* IE 11 on Windows Phone 8.1*/
  touch-action: none;
}

.fp-section {
  position: relative;
  -webkit-box-sizing: border-box;
  /* Safari<=5 Android<=3 */
  -moz-box-sizing: border-box;
  /* <=28 */
  box-sizing: border-box;
}

.fp-slide {
  float: left;
}

.fp-slide, .fp-slidesContainer {
  height: 100%;
  display: block;
}

.fp-slides {
  z-index: 1;
  height: 100%;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  /* Safari<=6 Android<=4.3 */
  transition: all 0.3s ease-out;
}

.fp-section.fp-table, .fp-slide.fp-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.fp-tableCell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.fp-slidesContainer {
  float: left;
  position: relative;
}

.fp-controlArrow {
  -webkit-user-select: none;
  /* webkit (safari, chrome) browsers */
  -moz-user-select: none;
  /* mozilla browsers */
  -khtml-user-select: none;
  /* webkit (konqueror) browsers */
  -ms-user-select: none;
  /* IE10+ */
  position: absolute;
  z-index: 4;
  top: 50%;
  cursor: pointer;
  width: 0;
  height: 0;
  border-style: solid;
  margin-top: -38px;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.fp-controlArrow.fp-prev {
  left: 15px;
  width: 0;
  border-width: 38.5px 34px 38.5px 0;
  border-color: transparent #fff transparent transparent;
}

.fp-controlArrow.fp-next {
  right: 15px;
  border-width: 38.5px 0 38.5px 34px;
  border-color: transparent transparent transparent #fff;
}

.fp-scrollable {
  overflow: scroll;
}

.fp-notransition {
  -webkit-transition: none !important;
  transition: none !important;
}

#fp-nav {
  position: fixed;
  z-index: 100;
  margin-top: -32px;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
}

#fp-nav.right {
  right: 17px;
}

#fp-nav.left {
  left: 17px;
}

.fp-slidesNav {
  position: absolute;
  z-index: 4;
  left: 50%;
  opacity: 1;
}

.fp-slidesNav.bottom {
  bottom: 17px;
}

.fp-slidesNav.top {
  top: 17px;
}

#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}

#fp-nav ul li,
.fp-slidesNav ul li {
  display: block;
  width: 14px;
  height: 13px;
  margin: 7px;
  position: relative;
}

.fp-slidesNav ul li {
  display: inline-block;
}

#fp-nav ul li a,
.fp-slidesNav ul li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
  height: 12px;
  width: 12px;
  margin: -6px 0 0 -6px;
  border-radius: 100%;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  height: 4px;
  width: 4px;
  border: 0;
  background: #333;
  left: 50%;
  top: 50%;
  margin: -2px 0 0 -2px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
  width: 10px;
  height: 10px;
  margin: -5px 0px 0px -5px;
}

#fp-nav ul li .fp-tooltip {
  position: absolute;
  top: -2px;
  color: #fff;
  font-size: 14px;
  font-family: arial, helvetica, sans-serif;
  white-space: nowrap;
  max-width: 220px;
  overflow: hidden;
  display: block;
  opacity: 0;
  width: 0;
}

#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
  -webkit-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  width: auto;
  opacity: 1;
}

#fp-nav ul li .fp-tooltip.right {
  right: 20px;
}

#fp-nav ul li .fp-tooltip.left {
  left: 20px;
}

.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell {
  height: auto !important;
}

#globalNav {
  position: absolute;
  top: 3%;
  right: 3%;
  z-index: 9999;
}
@media only screen and (max-width: 640px) {
  #globalNav {
    top: 50%;
    right: 5px;
    height: 125px;
    margin-top: -70px;
  }
}
#globalNav ul li {
  margin-bottom: 15px;
}
#globalNav ul li a {
  display: block;
  font-family: "ヒラギノ明朝 Pro","Hiragino Mincho Pro","游明朝","Yu Mincho";
  font-size: 12px;
  text-align: right;
  color: #ffffff;
}
@media only screen and (max-width: 640px) {
  #globalNav ul li a {
    width: 5px;
    height: 5px;
    background: #999;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
  }
}
.fp-viewing-topSection-LINK #globalNav ul li a#topSection-NAV {
  color: #009EDD;
}
@media only screen and (max-width: 640px) {
  .fp-viewing-topSection-LINK #globalNav ul li a#topSection-NAV {
    background: #009EDD;
  }
}
.fp-viewing-missionSection-LINK #globalNav ul li a#missionSection-NAV {
  color: #009EDD;
}
@media only screen and (max-width: 640px) {
  .fp-viewing-missionSection-LINK #globalNav ul li a#missionSection-NAV {
    background: #009EDD;
  }
}
.fp-viewing-actionSection-LINK #globalNav ul li a#actionSection-NAV {
  color: #009EDD;
}
@media only screen and (max-width: 640px) {
  .fp-viewing-actionSection-LINK #globalNav ul li a#actionSection-NAV {
    background: #009EDD;
  }
}
.fp-viewing-messageSection-LINK-slide1 #globalNav ul li a#messageSection-NAV {
  color: #009EDD;
}
@media only screen and (max-width: 640px) {
  .fp-viewing-messageSection-LINK-slide1 #globalNav ul li a#messageSection-NAV {
    background: #009EDD;
  }
}

.fp-viewing-messageSection-LINK-slide2 #globalNav ul li a#messageSection-NAV {
  color: #009EDD;
}
@media only screen and (max-width: 640px) {
  .fp-viewing-messageSection-LINK-slide2 #globalNav ul li a#messageSection-NAV {
    background: #009EDD;
  }
}
.fp-viewing-companySection-LINK #globalNav ul li a#companySection-NAV {
  color: #009EDD;
}
@media only screen and (max-width: 640px) {
  .fp-viewing-companySection-LINK #globalNav ul li a#companySection-NAV {
    background: #009EDD;
  }
}
.fp-viewing-productsSection-LINK #globalNav ul li a#productsSection-NAV {
  color: #009EDD;
}
@media only screen and (max-width: 640px) {
  .fp-viewing-productsSection-LINK #globalNav ul li a#productsSection-NAV {
    background: #009EDD;
  }
}
.fp-viewing-contactSection-LINK #globalNav ul li a#contactSection-NAV {
  color: #009EDD;
}
@media only screen and (max-width: 640px) {
  .fp-viewing-contactSection-LINK #globalNav ul li a#contactSection-NAV {
    background: #009EDD;
  }
}
#globalNav ul li a:hover {
  color: #009EDD;
}
#globalNav ul li a span {
  font-size: 12px;
}
@media only screen and (max-width: 640px) {
  #globalNav ul li a span {
    display: none;
  }
}
#globalNav ul li a span b {
  font-size: 19px;
  font-weight: normal;
}

.vegas-timer {
  display: none;
}

.vegas-wrapper {
  display: table;
  width: 100%;
}

.vegas-slide {
  z-index: -9999;
}
@media only screen and (max-width: 640px) {
  .vegas-slide {
    display: none;
  }
}

#topSection {
  background-size: cover;
}
@media only screen and (max-width: 640px) {
  #topSection {
    background: url(img/top_bg02.jpg) left center no-repeat;
    background-size: cover !important;
  }
}

#missionSection {
  background: url(img/mission_bg01.jpg) center center no-repeat;
  background-size: cover;
}

#messageSection {
  background-size: cover;
}
@media only screen and (max-width: 640px) {
  #messageSection {
    background: url(img/message_bg01.jpg) center center no-repeat;
    background-size: cover !important;
  }
}

#actionSection {
  background-size: cover;
}
@media only screen and (max-width: 640px) {
  #actionSection {
    background: url(img/action_bg02.jpg) center center no-repeat;
    background-size: cover !important;
  }
}

#companySection {
  background: url(img/company_bg01.jpg) center center no-repeat;
  background-size: cover;
}

#productsSection {
  background: url(img/products_bg01.jpg?1) center center no-repeat;
  background-size: cover;
}

#contactSection {
  background: url(img/contact_bg01.jpg) center center no-repeat;
  background-size: cover;
}

.h2-MODULE {
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .h2-MODULE {
    padding-top: 20px;
  }
}
.h2-MODULE h2 {
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 5px;
}
@media only screen and (max-width: 640px) {
  .h2-MODULE h2 {
    font-size: 24px;
  }
}

.h3-MODULE {
  padding-top: 75px;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .h3-MODULE {
    padding-top: 20px;
  }
}
.h3-MODULE h3 {
  font-size: 48px;
  font-weight: normal;
  letter-spacing: 5px;
}
@media only screen and (max-width: 640px) {
  .h3-MODULE h3 {
    font-size: 20px;
  }
}

.btn-MODULE {
  position: relative;
  /*display: inline-block;*/
}
.btn-MODULE .btnInner {
  display: block;
  width: 250px;
  padding: 7px 40px;
  background: #64b342;
  background: -moz-linear-gradient(45deg, #64b342 0%, #00a0da 100%);
  background: -webkit-linear-gradient(45deg, #64b342 0%, #00a0da 100%);
  background: linear-gradient(45deg, #64b342 0%, #00a0da 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64b342', endColorstr='#00a0da',GradientType=1 );
  font-size: 18px;
  color: #fff;
  text-align: center;
  -webkit-border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  border-radius: 20px 20px 20px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-MODULE .btnInner .arrow-ICON {
  position: absolute;
  left: 30px;
  top: 50%;
  display: inline-block;
  width: 22px;
  height: 19px;
  margin-top: -9px;
  background: url(img/arrow01.png) left top no-repeat;
  background-size: 22px 19px;
}
.btn-MODULE .btnInner span {
  z-index: 9999;
}
.btn-MODULE.btnDisabled .btnInner {
  cursor: default;
}
.btn-MODULE.btnDisabled .btnInner:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  border-radius: 20px 20px 20px 20px;
}
.btn-MODULE .btnInner:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}
.btn-MODULE.btnDisabled .btnInner:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

.fp-controlArrow.fp-prev {
  display: none;
}
@media only screen and (max-width: 640px) {
  .fp-controlArrow.fp-prev {
    left: none;
    right: 30px;
    top: 50px;
    display: block;
    border-width: 10px 10px 10px 0;
  }
}
.fp-controlArrow.fp-next {
  display: none;
}
@media only screen and (max-width: 640px) {
  .fp-controlArrow.fp-next {
    top: 50px;
    display: block;
    border-width: 10px 0 10px 10px;
  }
}

.fp-slidesNav.bottom {
  display: none;
}
@media only screen and (max-width: 640px) {
  .fp-slidesNav.bottom {
    display: block;
    bottom: 5px;
  }
}
.fp-slidesNav ul li {
  width: 5px;
  height: 5px;
  margin: 0 7px;
}
.fp-slidesNav ul li a span {
  width: 5px;
  height: 5px;
  background: #999;
  margin: 0;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}
.fp-slidesNav ul li a.active span {
  width: 5px;
  height: 5px;
  background: #009EDD;
  margin: 0;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  border-radius: 3px 3px 3px 3px;
}

#topSection {
  position: relative;
  background-size: contain;
}
#topSection h1 {
  position: absolute;
  left: 1%;
  top: 1%;
  width: 156px;
  height: 155px;
  background: url(img/logo.png) left center no-repeat;
  text-indent: -9999px;
}
@media only screen and (max-width: 640px) {
  #topSection h1 {
    width: 78px;
    height: 78px;
    background-size: 78px 78px;
  }
}
#topSection h2 {
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  background: url(img/top_main_text.png) left center no-repeat;
  background-size: cover;
}
@media only screen and (max-width: 640px) {
  #topSection h2 {
    background-size: contain;
  }
}

#missionSection .h3-MODULE br {
  display: none;
}
@media only screen and (max-width: 640px) {
  #missionSection .h3-MODULE br {
    display: block;
  }
}
#missionSection .missionDescription {
  margin-top: 75px;
  text-align: center;
  font-size: 24px;
  line-height: 1.5em;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionDescription {
    margin-top: 20px;
    padding: 0 10px;
    font-size: 12px;
  }
}
#missionSection .missionDescription span {
  display: block;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionDescription span {
    display: inline-block;
  }
}
#missionSection .missionDescription br {
  display: none;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionDescription br {
    display: block;
  }
}
#missionSection .missionChart {
  margin-top: 95px;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionChart {
    margin-top: 20px;
  }
}
#missionSection .missionChart li {
  position: relative;
  display: inline-block;
  margin-right: 44px;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionChart li {
    margin-right: 16px;
  }
}
#missionSection .missionChart li:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -44px;
  margin-top: -38px;
  width: 44px;
  height: 38px;
  background: url(img/arrow01.png) left top no-repeat;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionChart li:after {
    right: -22px;
    margin-top: -9px;
    width: 22px;
    height: 19px;
    background-size: 22px 19px;
  }
}
#missionSection .missionChart li:last-child {
  margin-bottom: 25px;
  margin-right: 0;
  vertical-align: top;
}
#missionSection .missionChart li:last-child:after {
  display: none;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionChart li img {
    width: 40px;
    height: 40px;
  }
}
#missionSection .missionChart li span {
  display: block;
  margin-top: 15px;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionChart li span {
    margin-top: 5px;
    font-size: 12px;
    display: none;
  }
}
#missionSection .missionEndText {
  margin-top: 50px;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionEndText {
    margin-top: 10px;
    font-size: 15px;
  }
}
#missionSection .missionEndText br {
  display: none;
}
@media only screen and (max-width: 640px) {
  #missionSection .missionEndText br {
    display: block;
  }
}

#actionSection .actionTextWrap {
  margin-top: 115px;
  padding-top: 55px;
  height: 300px;
  background: url(img/action_text_bg.png) left top no-repeat;
  background-size: cover;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  #actionSection .actionTextWrap {
    margin-top: 30px;
    padding: 20px 10px;
    height: auto;
  }
}
#actionSection .actionTextWrap .ttl-UI {
  margin-bottom: 40px;
  font-size: 36px;
}
@media only screen and (max-width: 640px) {
  #actionSection .actionTextWrap .ttl-UI {
    margin-bottom: 20px;
    font-size: 20px;
  }
}
@media only screen and (max-width: 640px) {
  #actionSection .actionTextWrap .text-UI {
    font-size: 12px;
  }
}

@media only screen and (max-width: 640px) {
  #messageSection .slide2 .h2-MODULE {
    display: none;
  }
}
#messageSection .messageContentWrap {
  width: 860px;
  margin: 50px auto 0 auto;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap {
    width: auto;
    margin: 0;
  }
}
#messageSection .messageContentWrap .right-UI {
  float: right;
  width: 620px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .right-UI {
    float: none;
    width: auto;
    margin-top: 10px;
  }
  #messageSection .slide2 .messageContentWrap .right-UI {
    display: none;
  }
}
#messageSection .messageContentWrap .right-UI .wrap-UI {
  padding: 0 0 25px 40px;
  border-bottom: solid 1px #fff;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .right-UI .wrap-UI {
    padding: 10px 10px 0 10px;
  }
}
#messageSection .messageContentWrap .right-UI .wrap-UI .ttl-UI {
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 5px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .right-UI .wrap-UI .ttl-UI {
    font-size: 16px;
  }
}
#messageSection .messageContentWrap .right-UI .wrap-UI .sub-UI {
  float: right;
  padding-top: 5px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .right-UI .wrap-UI .sub-UI {
    float: none;
    padding-top: 0;
    font-size: 13px;
  }
}
#messageSection .messageContentWrap .right-UI .wrap-UI .sub-UI span {
  display: inline-block;
  margin-left: 15px;
  font-size: 18px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .right-UI .wrap-UI .sub-UI span {
    font-size: 13px;
  }
}
#messageSection .messageContentWrap .right-UI .content-UI {
  padding: 30px 0 0 40px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .right-UI .content-UI {
    padding: 5px 10px 10px 10px;
  }
}
#messageSection .messageContentWrap .right-UI .content-UI .ttl-UI {
  font-size: 18px;
  margin-bottom: 40px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .right-UI .content-UI .ttl-UI {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
  }
}
#messageSection .messageContentWrap .right-UI .content-UI .text-UI {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
  line-height: 1.3em;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .right-UI .content-UI .text-UI {
    font-size: 9px;
  }
}
#messageSection .messageContentWrap .left-UI {
  float: left;
  width: 240px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .left-UI {
    width: auto;
  }
  #messageSection .slide1 .messageContentWrap .left-UI {
    display: none;
  }
}
#messageSection .messageContentWrap .left-UI figure {
  width: 240px;
  padding: 2px;
  border: solid 1px #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .left-UI figure {
    width: 160px;
    margin: 20px auto 0 auto;
    text-align: center;
  }
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .left-UI figure img {
    width: 154px;
    height: auto;
  }
}
#messageSection .messageContentWrap .left-UI .history {
  margin-top: 25px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .left-UI .history {
    margin-top: 15px;
    padding: 10px;
  }
}
#messageSection .messageContentWrap .left-UI .history .wrap-UI .ttl-UI {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 5px;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .left-UI .history .wrap-UI .ttl-UI {
    font-size: 16px;
  }
}
#messageSection .messageContentWrap .left-UI .history .wrap-UI .line-UI {
  float: right;
  display: inline-block;
  width: 160px;
  height: 20px;
  border-bottom: solid 1px #fff;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .left-UI .history .wrap-UI .line-UI {
    display: none;
  }
}
#messageSection .messageContentWrap .left-UI .history .text-UI {
  margin-top: 15px;
  padding-bottom: 20px;
  border-bottom: solid 1px #fff;
  font-size: 12px;
  line-height: 1.3em;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
}
@media only screen and (max-width: 640px) {
  #messageSection .messageContentWrap .left-UI .history .text-UI {
    margin-top: 5px;
    border-bottom: none;
    font-size: 12px;
    line-height: 1.5em;
  }
}

#companySection .companyContentWrap {
  width: 750px;
  margin: 70px auto 0 auto;
}
@media only screen and (max-width: 640px) {
  #companySection .companyContentWrap {
    width: auto;
    margin: 0;
  }
}
#companySection .companyContentWrap table {
  width: 100%;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
}
@media only screen and (max-width: 640px) {
  #companySection .companyContentWrap table {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 640px) {
  #companySection .companyContentWrap table tr {
    font-size: 10px;
  }
}
#companySection .companyContentWrap table tr th {
  width: 20%;
  padding: 0 20px 10px 10px;
  border-right: solid 1px #fff;
  text-align: right;
  letter-spacing: 2px;
}
@media only screen and (max-width: 640px) {
  #companySection .companyContentWrap table tr th {
    width: 35%;
    padding: 0 10px 10px 10px;
    line-height: 1.2em;
    vertical-align: top;
  }
}
#companySection .companyContentWrap table tr td {
  padding: 0 10px 5px 20px;
  letter-spacing: 2px;
  vertical-align: top;
}
@media only screen and (max-width: 640px) {
  #companySection .companyContentWrap table tr td {
    padding: 0 10px 10px 10px;
    line-height: 1.2em;
  }
}

#productsSection .h2-MODULE {
  position: relative;
  text-align: center;
  margin-bottom: 60px;
}
@media only screen and (max-width: 640px) {
  #productsSection .h2-MODULE {
    padding-top: 0;
    margin-bottom: 40px;
  }
}
#productsSection .h2-MODULE .h2Wrap {
  min-width: 180px;
  position: relative;
  display: inline-block;
}
@media only screen and (max-width: 640px) {
  #productsSection .h2-MODULE .h2Wrap {
    min-width: 135px;
  }
}
#productsSection .h2-MODULE h2, #productsSection .h2-MODULE h2:before {
  position: absolute;
  color: #64B342;
}
#productsSection .h2-MODULE h2:before {
  display: block;
  content: attr(title);
  color: #fff;
}
#productsSection .productsContentWrap {
  width: 900px;
  margin: 0 auto 0 auto;
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap {
    width: auto;
    margin: 0 0 0 0;
  }
}
#productsSection .productsContentWrap .productsItem {
  display: -webkit-flex;
  /* Safari */
  display: flex;
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem {
    display: block;
  }
}
#productsSection .productsContentWrap .productsItem figure {
  margin-right: 30px;
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem figure {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    margin-right: 0;
    text-align: center;
    overflow: hidden;
  }
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem figure img {
    width: 150px;
    height: auto;
    margin-bottom: 0;
  }
}
#productsSection .productsContentWrap .productsItem figure figcaption {
  font-size: 18px;
  color: #000;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem figure figcaption {
    position: absolute;
    top: 10px;
    left: 100px;
    font-size: 15px;
  }
}
#productsSection .productsContentWrap .productsItem .content {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-direction: column;
  flex-direction: column;
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem .content {
    -webkit-align-items: center;
    align-items: center;
    margin-bottom: 0;
  }
}
#productsSection .productsContentWrap .productsItem .content .title {
  margin-bottom: 30px;
  font-size: 28px;
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem .content .title {
    margin-bottom: 15px;
  }
}
#productsSection .productsContentWrap .productsItem .content .text-UI {
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 1.7;
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem .content .text-UI {
    padding: 0 15px;
    font-size: 12px;
    text-align: left;
    overflow: hidden;
    text-align: center;
    margin-bottom: 20px;
  }
}
#productsSection .productsContentWrap .productsItem .content .btn-MODULE {
  margin-top: 30px;
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem .content .btn-MODULE {
    margin: 5px;
  }
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem .content .btn-MODULE .btnInner {
    display: block;
    width: 250px;
    padding: 3px 40px;
    background: #64b342;
    background: -moz-linear-gradient(45deg, #64b342 0%, #00a0da 100%);
    background: -webkit-linear-gradient(45deg, #64b342 0%, #00a0da 100%);
    background: linear-gradient(45deg, #64b342 0%, #00a0da 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64b342', endColorstr='#00a0da',GradientType=1 );
    font-size: 13px;
  }
}
@media only screen and (max-width: 640px) {
  #productsSection .productsContentWrap .productsItem .content .btn-MODULE .arrow-ICON {
    display: none;
  }
}

#contactSection .contactContentWrap {
  width: 700px;
  margin: 75px auto 0 auto;
}
@media only screen and (max-width: 640px) {
  #contactSection .contactContentWrap {
    width: auto;
    margin: 20px 0 0 0;
  }
}
#contactSection .contactContentWrap form input[type="text"], #contactSection .contactContentWrap form input[type="number"], #contactSection .contactContentWrap form input[type="email"], #contactSection .contactContentWrap form input[type="password"] {
  width: 90%;
  padding: 7px 5px;
  border: solid 1px #A9A9A9;
  font-size: 1.1em;
}
@media only screen and (max-width: 640px) {
  #contactSection .contactContentWrap form input[type="text"], #contactSection .contactContentWrap form input[type="number"], #contactSection .contactContentWrap form input[type="email"], #contactSection .contactContentWrap form input[type="password"] {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
#contactSection .contactContentWrap form input[type="checkbox"], #contactSection .contactContentWrap form input[type="radio"] {
  padding-top: 5px;
  margin: 0 5px 3px 0;
}
#contactSection .contactContentWrap form select {
  height: 40px;
  padding: 5px;
  margin-bottom: 7px;
  border-radius: 4px;
  border: solid 1px #A9A9A9;
  font-size: 1.1em;
}
#contactSection .contactContentWrap form textarea {
  width: 90% !important;
  height: 75px !important;
  padding: 7px 5px;
  border: solid 1px #A9A9A9;
  font-size: 1.1em;
  line-height: 1.2;
}
@media only screen and (max-width: 640px) {
  #contactSection .contactContentWrap form textarea {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
#contactSection .contactContentWrap table {
  width: 100%;
}
#contactSection .contactContentWrap table tr th {
  width: 22%;
  padding: 15px 20px 0 0;
  text-align: right;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  #contactSection .contactContentWrap table tr th {
    width: 25%;
    padding: 15px 10px 0 10px;
    line-height: 1.2em;
    text-align: left;
    font-size: 12px;
  }
}
#contactSection .contactContentWrap table tr th span {
  color: #FF2929;
  font-size: 10px;
  font-weight: bold;
}
#contactSection .contactContentWrap table tr td {
  padding: 10px 20px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 640px) {
  #contactSection .contactContentWrap table tr td {
    padding: 10px 15px 0 0;
  }
}
#contactSection .contactContentWrap table tr td span {
  font-size: 12px;
}
#contactSection .contactContentWrap .btn-UI {
  margin-top: 30px;
  text-align: center;
}
#contactSection .contactContentWrap .btn-UI .btn-MODULE input[type="submit"] {
  border: none;
  cursor: pointer;
}
